.heading1
{
	color: #0F4E62;
	font-size: 15px;
	margin-bottom: 5px;
	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	
	background-color: #E8F0F1;
	border-bottom: 1px solid #9ABDC2;
}

.heading2
{
	color: #0F4E62;
	font-size: 20px;
	margin-bottom: 5px;

	padding-top: 4px;
	padding-left: 0px;
	padding-bottom: 2px;
	margin-bottom: 25px;
	
	background-color: #E8F0F1;
	border-bottom: 1px solid #9ABDC2;
}

.heading3
{
	color: #0F4E62;
	font-size: 15px;
	margin-bottom: 5px;
	
	padding-top: 5px;
	padding-bottom: 5px;
}

.heading4
{
	color: #0F4E62;
	font-size: 17px;
	margin-bottom: 5px;
	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	
	background-color: #EBFAFA;
	border-bottom: 1px solid #9ABDC2;
}


.side_menu_heading
{
	font-size: 16px;
	margin-bottom: 5px;
	background-image: url(../images/bg_side_menu_hdr.png);
	/*color: #4C4F4F;*/
	color: #FFFFFF;
		
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}